<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div>
        <div class="container">
            <div class="header">
                <p class="header">Chào mừng đến với wedsite trường Đại học Khoa học tự nhiên - Đại học quốc gia Tp.HCM</p>
            </div>
            <div class="body">
                <div class="navi">
                    <div class="menu">
                        Trang chủ
                    </div>
                    <div class="story">
                        Lịch sử phát triển
                    </div>
                    <div class="organisation">
                        Cơ cấu tổ chức 
                    </div>
                </div>
                <div class="content">
                    <h3>Giới thiệu</h3>
                    Trường Đại học Khoa học Tự nhiên, Đại học Quốc gia Thành phố Hồ Chí Minh là một trong những trường đại học đào tạo và nghiên cứu khoa học cơ bản & ứng dụng hàng đầu Việt Nam, trực thuộc Đại học Quốc gia Thành phố Hồ Chí Minh, được xếp vào nhóm trường đại học trọng điểm quốc gia Việt Nam.
                </div>
                <div class="sidebar">
                    <div class="information">
                        <div><h3>Thông tin liên hệ</h3></div>
                        <div>Địa chỉ: 227 Nguyễn Văn Cừ, Phường 4, Quận 5, Tp.HCM</div>
                        <div>SĐT: (848)38353193</div>
                    </div>
                </div>
            </div>
            <div class="footer">
                    hello world
            </div>
        </div>
    </div>
</body>
</html>